* {
	margin: 0px; padding: 0px;
}
.background {
	background-image: url("images/bgblur1.png"); background-repeat: repeat; background-color: rgb(72, 64, 62);
}
.page {
	margin: auto; padding: 50px 0px; width: 1170px;
}
p {
	text-transform: uppercase; font-family: Arial; font-size: 15px; font-weight: bold;
}
.contentbg {
	background-image: url("images/bgblur2.png"); background-repeat: repeat-y; background-color: rgb(242, 216, 183);
}
nav {
	margin-top: 96px; float: right;
}
nav ul {
	list-style-type: none;
}
nav ul li {
	background: rgb(109, 16, 0); padding: 5px 34px; margin-left: 10px; float: left;
}
nav ul li a {
	color: rgb(193, 90, 54); text-transform: uppercase; font-family: Arial; font-size: 22px; font-weight: bold; text-decoration: none;
}
nav ul li a:hover {
	color: rgb(235, 224, 209);
}
nav ul li a.active {
	color: rgb(235, 224, 209);
}
.contentstyling {
	padding-top: 5px; margin-right: 43px; margin-left: 40px;
}
.email {
	margin-right: 10px; float: left;
}
.facebook {
	padding-bottom: 10px; float: left;
}
.footertext {
	height: 27px; padding-top: 6px; margin-right: 20px; float: left;
}
.footertext p {
	color: rgb(140, 26, 23);
}
footer {
	float: right;
}
.contentstyling1 {
	padding-bottom: 50px; margin-top: 18px; position: relative; background-image: url("images/bgblur2.png"); background-repeat: repeat-y; background-color: rgb(163, 58, 23);
}
.contentstyling2 {
	padding-bottom: 120px; margin-top: 18px; position: relative; background-image: url("images/bgblur2.png"); background-repeat: repeat-y; background-color: rgb(163, 58, 23);
}
.box1 {
	background: rgb(254, 237, 217); padding: 15px 70px 0px; float: left;
}
.nav-menu ul {
	list-style-type: none;
}
.nav-menu ul li {
	margin-right: 16px; float: left;
}
.nav-menu ul li a {
	color: rgb(235, 224, 209); font-family: Arial; font-size: 16px; font-weight: bold; text-decoration: none;
}
.nav-menu ul li a:hover {
	color: rgb(54, 47, 45);
}
.line {
	background-position: 0px 10px; height: 18px; background-image: url("images/line.png"); background-repeat: repeat-x;
}
.line p {
	color: rgb(54, 47, 45); text-transform: none; padding-right: 5px; font-size: 14px; float: left; background-color: rgb(243, 226, 200);
}
#left-arrow {
	padding-top: 200px; margin-left: 18px; float: left;
}
.left-arrow a > img {
	color: red;
}
#right-arrow {
	padding-top: 200px; margin-right: 18px; float: right;
}
.shuck-img {
	margin-left: -30px; float: left; position: absolute; z-index: 1000;
}
.map {
	background: rgb(254, 236, 224); padding: 30px; width: 560px; height: 500px; float: right;
}
.items {
	width: 440px; float: left;
}
.para-style {
	margin-left: 22px; float: left;
}
small {
	display: none;
}
.price {
	width: 100px; float: right;
}
.price p {
	color: rgb(54, 47, 45); text-transform: none;
}
.start-menu {
	background: rgb(243, 226, 200); width: 770px; height: 460px;
}
.video-styling {
	margin-left: 195px; float: left;
}
.about-us {
	padding-top: 5px;
}
.about-us p {
	color: rgb(255, 241, 222); font-size: 18px;
}
.paragraph {
	width: 223px; padding-top: 27px;
}
.paragraph p {
	color: rgb(255, 241, 222); text-transform: none; line-height: 23px; font-size: 16px;
}
.weekdays {
	padding-top: 15px;
}
.weekdays p {
	color: rgb(225, 225, 225); text-transform: none; line-height: 20px; font-size: 14px;
}
.weekdays p span {
	color: rgb(33, 15, 10); margin-left: 3px;
}
.hours {
	padding-top: 20px;
}
.hours p {
	color: rgb(225, 225, 225); font-size: 18px;
}
.hours-weekdays {
	margin-left: 202px;
}
.innerbox {
	padding-top: 125px; margin-right: 35px;
}
.box-styling {
	padding-top: 130px; margin-right: 60px; float: right;
}
.jive {
	padding: 25px 0px 15px;
}
.jive p {
	color: rgb(169, 69, 34); text-transform: none; font-size: 18px;
}
.call-us {
	color: rgb(54, 47, 45); text-transform: none; padding-top: 15px;
}
.call-us a {
	color: rgb(169, 69, 34); text-decoration: none;
}
.call-us a:hover {
	text-decoration: underline;
}
.spicy {
	padding-top: 5px;
}
.spicy p {
	color: rgb(54, 47, 45); text-transform: none;
}
.begin-menu {
	padding-bottom: 30px; margin-left: 232px; position: relative; z-index: 1100;
}
.starters {
	padding-top: 30px; margin-left: 55px; float: left;
}
.top-menu-content {
	width: 550px; padding-top: 10px;
}
.inner-menu-content {
	width: 550px;
}
.salads {
	padding-top: 15px;
}
.iframe {
	padding-top: 50px; margin-right: 66px;
}
.po-boys {
	padding-top: 15px;
}
.aclear {
	clear: both;
}
.begin-menu-styling {
	padding-top: 104px; margin-right: 50px;
}
.fried {
	color: rgb(54, 47, 45); text-transform: none;
}
.all {
	color: rgb(81, 0, 0); padding-top: 20px; font-size: 30px;
}
.lunch-combo {
	padding-top: 34px;
}
.inner-menu-content1 {
	width: 488px;
}
.lunch-specials {
	padding-top: 15px; float: right;
}
.lunch-soups {
	padding-top: 10px;
}
.cutcorner {
	margin: 10px auto; padding: 10px; width: 1170px; color: rgb(72, 64, 62); position: relative; background-color: rgb(242, 216, 183);
}
.cutcorner::after {
	left: 0px; width: 1150px; bottom: 0px; border-top-color: rgb(242, 216, 183); border-right-color: rgb(72, 64, 62); border-left-color: rgb(72, 64, 62); border-top-width: 20px; border-right-width: 20px; border-left-width: 20px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner::before {
	left: 0px; top: 0px; width: 1150px; border-right-color: rgb(72, 64, 62); border-bottom-color: rgb(242, 216, 183); border-left-color: rgb(72, 64, 62); border-right-width: 20px; border-bottom-width: 20px; border-left-width: 20px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-inner {
	margin: 17px auto 10px; padding: 1px; width: 1099px; color: rgb(72, 64, 62); position: relative; background-color: rgb(242, 216, 183);
}
.cutcorner-inner::after {
	left: 0px; width: 1060px; bottom: 0px; border-top-color: rgb(163, 58, 23); border-right-color: rgb(242, 216, 183); border-left-color: rgb(242, 216, 183); border-top-width: 20px; border-right-width: 20px; border-left-width: 20px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-inner::before {
	left: 0px; top: 0px; width: 1060px; border-right-color: rgb(242, 216, 183); border-bottom-color: rgb(163, 58, 23); border-left-color: rgb(242, 216, 183); border-right-width: 20px; border-bottom-width: 20px; border-left-width: 20px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-catering {
	width: 680px; height: 259px; color: rgb(72, 64, 62); margin-top: -76px; position: relative; background-color: rgb(254, 237, 217);
}
.cutcorner-catering::after {
	left: 0px; width: 640px; bottom: 0px; border-top-color: rgb(254, 237, 217); border-right-color: rgb(163, 58, 23); border-left-color: rgb(163, 58, 23); border-top-width: 20px; border-right-width: 20px; border-left-width: 20px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-catering::before {
	left: 0px; top: 0px; width: 640px; border-right-color: rgb(163, 58, 23); border-bottom-color: rgb(254, 237, 217); border-left-color: rgb(163, 58, 23); border-right-width: 20px; border-bottom-width: 20px; border-left-width: 20px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-menu {
	margin: 0px 200px 0px 150px; width: 770px; color: rgb(72, 64, 62); position: relative; background-color: rgb(242, 216, 183);
}
.cutcorner-menu::after {
	left: 0px; width: 730px; bottom: 0px; border-top-color: rgb(243, 226, 200); border-right-color: rgb(163, 58, 23); border-left-color: rgb(163, 58, 23); border-top-width: 20px; border-right-width: 20px; border-left-width: 20px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-menu::before {
	left: 0px; top: 0px; width: 730px; border-right-color: rgb(163, 58, 23); border-bottom-color: rgb(243, 226, 200); border-left-color: rgb(163, 58, 23); border-right-width: 20px; border-bottom-width: 20px; border-left-width: 20px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-maps {
	margin: 0px 0px 10px 410px; width: 620px; height: 570px; position: relative;
}
.cutcorner-maps::after {
	left: 0px; width: 580px; bottom: 0px; border-top-color: rgb(254, 236, 224); border-right-color: rgb(163, 58, 23); border-left-color: rgb(163, 58, 23); border-top-width: 20px; border-right-width: 20px; border-left-width: 20px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.cutcorner-maps::before {
	left: 0px; top: 0px; width: 580px; border-right-color: rgb(163, 58, 23); border-bottom-color: rgb(254, 236, 224); border-left-color: rgb(163, 58, 23); border-right-width: 20px; border-bottom-width: 20px; border-left-width: 20px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
#wrapper {
	left: 90px; top: 0px; width: 585px; overflow: hidden; position: absolute;
}
#mask {
	width: 700%; height: 100%;
}
.item {
	height: 100%; padding-top: 30px; margin-left: 35px; float: left;
}
